div#page-container{padding-top:0 !important}
#top_menu_section{
	top:72px !important;
}

.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
    position: absolute
}

/* Le style fix sera modifié seulement si c'est la page accueil */
/*.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: absolute !important;
}*/
.home #main-content {padding-top:0}
.home #top-menu-nav li a {padding:0;margin:0;color: #fff !important}
.home #top-menu-nav   {	
	height:40px !important;
}
.home #top-menu-nav ul li {border-right: 1px #fff solid;
	padding: 0 11px 0 11px !important;
	height: 15px;
}
#top-menu-nav ul li:last-child{border-right::none}
#et_search_icon:before, .et-search-field{color:#000 !important}
/* Variantes écran */
/* Small screens (≥576px) */
@media (min-width: 370px) {
#top_menu_section{
	top:12px !important;
}
}
 
/* Medium screens (≥768px) */
@media (min-width: 768px) {
#top_menu_section{
	top:22px !important;
}
}
 
/* Large screens (≥992px) */
@media (min-width: 992px) {
#top_menu_section{
	top:32px !important;
}
}
 
/* Extra large screens (≥1200px) */
@media (min-width: 1200px) {

}
 
/* Extra extra large screens (≥1400px) */
@media (min-width: 1400px) {

}
